<STYLE type=text/css>
IMG {
  BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
BODY {
  PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#botton-scroll LABEL {
  Z-INDEX: 999; POSITION: relative; WIDTH: 100%; BOTTOM: 0px; DISPLAY: block; HEIGHT: 100px
}
.prev1 {
  POSITION: absolute; WIDTH: 15px; HEIGHT: 154px
}
.next1 {
  POSITION: absolute; WIDTH: 15px; HEIGHT: 154px
}
.prev1 {
  BACKGROUND: url(images/button_left.png) no-repeat; TOP: 50px; *TOP:-114px; LEFT: 1px
}
.next1 {
  BACKGROUND: url(images/button_right.png) no-repeat; TOP: 50px; *TOP:-114px; RIGHT: 1px
}
#botton-scroll UL LI {
  POSITION: relative
}
.bstext {
  POSITION: absolute; WIDTH: 315px; BOTTOM: 0px; BACKGROUND: url(images/text_bg.png); HEIGHT: -20px; COLOR: #000; LEFT: 6px
}
.bstext SPAN {
  PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: 

Microsoft YaHei; FONT-SIZE: 16px; PADDING-TOP: 0px
}
</STYLE>